Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 07:56:59 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">Hello! My contact number was correct 0580374027. My 1st order was a success, they can contact me with this number but tha 2nd and this 3rd order of mine they cannot contact me already, I don’t know why.</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">

	

</div></blockquote></div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5607623